CVE-2004-1506

2004-12-31T05:00:00
ID CVE-2004-1506
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in WebCalendar allow remote attackers to inject arbitrary web script via (1) view_entry.php, (2) view_d.php, (3) usersel.php, (4) datesel.php, (5) trailer.php, or (6) styles.php, as demonstrated using img srg tags.